Subject: [os2genau_digest] No. 1080
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 23 Mar 2005 00:01:10 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 22 March 2005
 Number  1080
**************************************************

Subjects for today
 
1  Re:  Jalbum - was  attrib command : Ian Manners" <deadmail>
2  Re:  attrib command : Ian Manners" <deadmail>
3  Re:  VCD : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 22 Mar 2005 00:27:05 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Jalbum - was  attrib command

You can also see JAlbum in action here :-

http://www dot comkal dot net/photo/

If you cant figure it out, click on the flowers ;-)

On Mon, 21 Mar 2005 10:06:24 +0100, Kris Steenhaut wrote:

> 
> 
> Dennis Nolan schreef:
> 
> > Recreating every page is not an issue, but it's a bit tiresome having 
> > to upload all those files which are the same as those already on the 
> > site.
> 
> I strongly recommend you to alter politics. Use jalbum, and it will do 
> ALL the tedious and laborious work in your place.
> 
> jAlbum is a java app working perfectly (and quick) with java131 as well 
> as GC java141 (and for sure with innotek java too)
> 
> http://jalbum dot net/
> 
> Have a look here:
> 
> http://www.kolibrieweg dot net/
> 
> and click onto the tomcat.
> 
> Everything is done not by me but automagically by jAlbum.
> 
> 
> -- 
> Groeten uit Gent,
> 
>    Kris
> 

>  

Cheers
Ian Manners
http://www.os2site dot com/

You make me wanna staple bagels to my face.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 22 Mar 2005 00:30:52 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  attrib command

Personally I use attrib.exe from os2clu04.zip

OS/2 Command Line Utilities v2.2. A suite of native Pure 32-bit OS/2 command-line utilities. Requires OS/2 2.0 or later. From Jonathan de Boyne Pollard.
I also use his cmd.exe replacement for automated tasks.

Cheers
Ian Manners
http://www.os2site dot com/

A good scare is better than good advice.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 22 Mar 2005 20:34:26 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  VCD

On Mon, 21 Mar 2005 08:04:14 +1000, Robert Traynor  (BobT) wrote:

>On Sun, 20 Mar 2005 22:45:35 +0800, nickl at pacific dot net dot au wrote:
>
><SNIP>
>
>> However what I did do today was this: 1) copy 3 x f*rtur*ma episodes into
>> d:\temp 2) renamed the 3 episodes to 8x3 terminology. Disk space used =
>> 680MB 3) went to d:\utils\misofs and invoked <d:\mkisofs\mkisofs -o
>> d:\tmp\future_1.iso d:\temp\. > I made the ISO File of 680MB 4) Inserted a
>> blank CD, fired up the Recorder Window of RSJ, and dragged the
>> Future_1.ISO image in....it was written in a LONG time, but the CD was
>> cool on exit.
><SNIP>
>
>Hi,
>If the files now on the CD are still *.mpg then you simply have created a DATA

They are. However, that is to say, all VCD MPG's are MPG's, but not all
MPG's are VCD MPG's.

See:

http://www.vcd-maker dot com/

anf at the bottom of the page are the specs.

Also, NTSC VCD MPG's need to be at a constant bitrate of 1152 (ish - I can
not remember the exact figure) Kb/Sec. I cann't remember what PAL ones are.
It should not be too hard to google.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------